@font-face {
    font-family: "brandon";
    src: url("Brandon_bld_it.otf") format("opentype");
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: "brandon";
    src: url("Brandon_bld.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "brandon";
    src: url("Brandon_med.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "brandon";
    src: url("Brandon_blk.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "brandon";
    src: url("Brandon_light_it.otf") format("opentype");
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: "brandon";
    src: url("Brandon_light.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "brandon";
    src: url("Brandon_reg_it.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "brother";
    src: url("Brother_ExtraBold.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "brother";
    src: url("Brother_Light.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "brother";
    src: url("Brother_Medium.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "brother";
    src: url("Brother_Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
